# Chemical engineering

  
See plastics, chemistry as well  
  
See [chemicalengineering wiki article](https://en.wikipedia.org/wiki/Chemical_engineering)   
  
    
  
**Industrial chemicals and high-volume production**   
See [Highproduction volume chemicals wiki article](https://en.wikipedia.org/wiki/High_production_volume_chemicals) for OECD programaltho per [OECDAssessment of High-Volume Chemical Hazards to End as NationalPriorities Change](http://www.bna.com/oecd-assessment-highvolume-n17179874700/) (2013) it will end  
    
p16 of [Survey ofIndustrial Chemistry](http://books.google.com/books?id=KlziQA-yx3gC) (2002) has overview of top 50chemicals, which was no longer published by C&E news starting1996.  
    
     
    
    
Sulfiric acid, nitrogen, oxygen, ethylene, lime, ammonia,phosporic acid, sodium hydroxide, propylene, chlorine are top 10and so on...  
    
     
    
    
   _Regulatory analysis_  \- see [TheToxicity Data Landscape for Environmental Chemicals](http://www.ncbi.nlm.nih.gov/pmc/articles/PMC2685828/) (2008)for good overview and also   
    
   **Devices and procedures**     
Retort ([wiki](https://en.wikipedia.org/wiki/Retort)) - glassware

  


    
The 100 Most Important Chemical Compounds: A Reference Guide(2007) - need to read this   
    
Chemical Revolution ([wiki](https://en.wikipedia.org/wiki/Chemical_Revolution))in late 1700s pushed by Lavosier
